Subject: Ticket Assigned - used shoes with scratches and folds-9636606384
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 08:11:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  used shoes with scratches and folds-9636606384 Dear Team,I am your customer and i liked your products and online shopping
experience.i have rated the best for your online shopping services so far.
Yesterday I received my shoes which i ordered online.It  was totally dusty
and scratched on both the sides and front portion. I am sure this is used
and the worse part is nobody even cared to dust the shoes or even give a
polish before packing.I am disappointed for the first time  with the
shopping   experience with you.I want you to review your process and take
necessary action not to repeat the same in future.

Best Regards
Rupesh 050 7944700

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159578